.version.about_us /* version checker */
{
	color: #000011;
	background-color: #CC4BB2;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 768px;
	min-height: 846.699999999998px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
}

#u2089
{
	z-index: 50;
}

#u2090-3
{
	z-index: 51;
	min-height: 108px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u2090-3:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 108px;
	margin: 0px;
}

#u2090-3.AccordionPanelTabOpen
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 108px;
	margin: 0px;
}

#u2091
{
	z-index: 54;
	padding-bottom: 14px;
}

#u2091:hover
{
	min-height: 0px;
	margin: 0px;
}

#menuu2092
{
	z-index: 55;
	width: 340px;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 214px;
}

#u2121
{
	width: 340px;
	position: relative;
}

#u2122
{
	width: 340px;
	min-height: 18px;
	padding-bottom: 52px;
	position: relative;
	margin-right: -10000px;
}

#u2122:hover
{
	width: 340px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u2124-4
{
	width: 340px;
	min-height: 18px;
	position: relative;
	margin-right: -10000px;
	top: 26px;
}

#u2122:hover #u2124-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 340px;
	margin: 0px -10000px 0px 0px;
}

#u2129
{
	width: 340px;
	min-height: 18px;
	padding-bottom: 52px;
	position: relative;
	margin-right: -10000px;
}

#u2122.MuseMenuActive,#u2129:hover
{
	width: 340px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u2131-4
{
	width: 340px;
	min-height: 18px;
	position: relative;
	margin-right: -10000px;
	top: 26px;
}

#u2122.MuseMenuActive #u2124-4,#u2129:hover #u2131-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 340px;
	margin: 0px -10000px 0px 0px;
}

#u2110
{
	width: 340px;
	min-height: 18px;
	padding-bottom: 53px;
	position: relative;
	margin-right: -10000px;
}

#u2129.MuseMenuActive,#u2110:hover
{
	width: 340px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u2111-4
{
	width: 340px;
	min-height: 18px;
	position: relative;
	margin-right: -10000px;
	top: 26px;
}

#u2129.MuseMenuActive #u2131-4,#u2110:hover #u2111-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 340px;
	margin: 0px -10000px 0px 0px;
}

#u2128,#u2107,#u2114
{
	width: 340px;
	margin-top: 2px;
	position: relative;
}

#u2115
{
	width: 340px;
	min-height: 18px;
	padding-bottom: 54px;
	position: relative;
	margin-right: -10000px;
}

#u2110.MuseMenuActive,#u2115:hover
{
	width: 340px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u2115.MuseMenuActive
{
	width: 340px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u2116-4
{
	width: 340px;
	min-height: 18px;
	position: relative;
	margin-right: -10000px;
	top: 27px;
}

#u2110.MuseMenuActive #u2111-4,#u2115:hover #u2116-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 340px;
	margin: 0px -10000px 0px 0px;
}

#u2115.MuseMenuActive #u2116-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 340px;
	margin: 0px -10000px 0px 0px;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#accordionu2088,#accordionu2088-bw
{
	z-index: 49;
}

#u2085
{
	z-index: 80;
	width: 47px;
	height: 6px;
	position: relative;
	margin-right: -10000px;
	margin-top: 52px;
	left: 669px;
}

#u2086
{
	z-index: 81;
	width: 47px;
	height: 6px;
	position: relative;
	margin-right: -10000px;
	margin-top: 64px;
	left: 669px;
}

#u2087
{
	z-index: 82;
	width: 47px;
	height: 6px;
	position: relative;
	margin-right: -10000px;
	margin-top: 77px;
	left: 669px;
}

#u2970
{
	z-index: 106;
	width: 216px;
	height: 63px;
	position: relative;
	margin-right: -10000px;
	margin-top: 27px;
	left: 26px;
}

#u2978
{
	z-index: 107;
	height: 4px;
}

#u2978-bw
{
	z-index: 107;
	margin-top: -4px;
	margin-bottom: -4px;
	height: 4px;
}

#u3324
{
	z-index: 39;
	width: 752px;
	height: 2px;
	background-color: #959595;
	margin-left: 8px;
	margin-top: 37px;
	position: relative;
}

#u3322-4
{
	z-index: 23;
	width: 448px;
	min-height: 50px;
	background-color: transparent;
	line-height: 38px;
	text-align: center;
	font-size: 32px;
	font-family: actor, sans-serif;
	font-weight: 400;
	margin-left: 160px;
	margin-top: 12px;
	position: relative;
}

#u3323-12
{
	z-index: 27;
	width: 718px;
	min-height: 124px;
	background-color: transparent;
	line-height: 18px;
	text-align: center;
	font-size: 15px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	margin-left: 25px;
	margin-top: 1px;
	position: relative;
}

#u3326
{
	z-index: 40;
	width: 752px;
	height: 2px;
	background-color: #959595;
	margin-left: 8px;
	top: -3px;
	margin-bottom: -2px;
	position: relative;
}

#slideshowu3327
{
	z-index: 41;
	width: 0.01px;
	height: 314px;
	margin-top: 70px;
	position: relative;
}

#u3335
{
	position: absolute;
	width: 768px;
	height: 314px;
	background-color: transparent;
}

#u3335popup
{
	z-index: 42;
}

#u3388
{
	z-index: 43;
	width: 768px;
	height: 314px;
	border-width: 0px;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u4091
{
	z-index: 45;
	width: 768px;
	height: 314px;
	border-width: 0px;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u4100
{
	z-index: 47;
	width: 768px;
	height: 314px;
	border-width: 0px;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../../images/loading.gif") no-repeat center center;
}

#pu3747
{
	width: 0.01px;
	margin-top: 18px;
}

#u3747,#u3747-bw
{
	z-index: 2;
	height: 44px;
}

#u3748
{
	z-index: 3;
	width: 39px;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 207px;
}

#u3750
{
	z-index: 5;
	width: 41px;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 608px;
}

#u3750_img
{
	padding-bottom: 2px;
}

#u3752
{
	z-index: 7;
	width: 37px;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 319px;
}

#u3754
{
	z-index: 9;
	width: 100px;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 358px;
}

#u3754_img
{
	padding-right: 2px;
}

#u3756
{
	z-index: 11;
	width: 52px;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 552px;
}

#u3756_img
{
	padding-right: 11px;
}

#u3758
{
	z-index: 13;
	width: 25px;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 700px;
}

#u3760
{
	z-index: 15;
	width: 88px;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 460px;
}

#u3758_img,#u3760_img
{
	padding-bottom: 1px;
}

#u3762
{
	z-index: 17;
	width: 45px;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 651px;
}

#u3764
{
	z-index: 19;
	width: 66px;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 250px;
}

#u3766
{
	z-index: 21;
	width: 161px;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 43px;
}

#u3766_img
{
	padding-right: 12px;
}

#u2923
{
	z-index: 105;
	height: 4px;
}

#u2923-bw
{
	z-index: 105;
	margin-top: 6px;
	height: 4px;
}

#u2916
{
	z-index: 83;
	min-height: 76px;
	padding-bottom: 3px;
}

#ppu2918
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 14px;
	margin-left: 13px;
}

#paccordionu2088,#pu2918
{
	width: 0.01px;
}

#u2918
{
	z-index: 95;
	width: 131px;
	height: 36px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 455px;
}

#u2922-5
{
	z-index: 96;
	width: 377px;
	min-height: 44px;
	position: relative;
	margin-right: -10000px;
}

#u3610-4
{
	z-index: 101;
	width: 228px;
	min-height: 21px;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
}

#u2917-11
{
	z-index: 84;
	width: 351px;
	min-height: 14px;
	margin-left: 201px;
	margin-top: 5px;
	position: relative;
}

#u3808
{
	z-index: 108;
	width: 63px;
	position: relative;
	margin-right: -10000px;
	margin-top: 22px;
	left: 611px;
}

#u3808_img
{
	padding-right: 5px;
}

#u3811
{
	z-index: 110;
	width: 60px;
	position: relative;
	margin-right: -10000px;
	margin-top: 22px;
	left: 686px;
}

#u2916-bw
{
	z-index: 83;
	min-height: 76px;
}

.html
{
	background-color: #F0F0E0;
}

body
{
	position: relative;
	min-width: 768px;
}

@-ms-viewport
{
	width: 768px;
}

@-webkit-viewport
{
	width: 768px;
}

@-o-viewport
{
	width: 768px;
}

@-moz-viewport
{
	width: 768px;
}

@viewport
{
	width: 768px;
}

